/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "O0n-rZ-I1r"; */
"O0n-rZ-I1r.title" = "Cancel";

/* Class = "NSWindow"; title = "Window"; ObjectID = "pZK-y5-BO9"; */
"pZK-y5-BO9.title" = "Window";

